{
    "dc_identifier": "nl.gm1684.2c.2019.3237804-11",
    "dc_title": "Grave - raadsvergadering 2019-02-12 - A- Kadernota Werkvoorzieningschap Noord-Oost Brabant",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Cuijk op 2019-02-12. Onderdeel: A- Kadernota Werkvoorzieningschap Noord-Oost Brabant.",
    "dc_source": "https://cuijk.bestuurlijkeinformatie.nl/Agenda/Index/84ca55ca-1db1-466a-b852-aaf5f52e3dd4",
    "dc_publisher": "gm1684",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-03-03",
    "foi_publishedDate": "2019-02-12",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Cuijk",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Cuijk",
    "foi_isWoo": "Nee",
    "foi_nrPagesInDossier": "15",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm1684.2c.2019.3237804-11",
    "dc_externalIdentifier": "3237822",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-02-12",
    "foi_meetingNumber": "3237804",
    "foi_meetingItemNumber": "11",
    "foi_meetingItemNumberRaw": "15.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1684.2c.2019.3237804-11.doc.1",
            "dc_title": "01. Kadernota 2020 Werkvoorzieningschap Noordoost- Brabant rv.pdf",
            "foi_fileName": "01.%20Kadernota%202020%20Werkvoorzieningschap%20Noordoost-%20Brabant%20rv.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=CuijkGraveMill&id=a7a49a10-2c36-4c8c-a3f8-197e84e60302"
        },
        {
            "dc_identifier": "nl.gm1684.2c.2019.3237804-11.doc.2",
            "dc_title": "02. Kadernota 2020 Werkvoorzieningschap Noordoost- Brabant rb.pdf",
            "foi_fileName": "02.%20Kadernota%202020%20Werkvoorzieningschap%20Noordoost-%20Brabant%20rb.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=CuijkGraveMill&id=27bcadc9-3c0f-4b18-81a1-05a720adc723"
        },
        {
            "dc_identifier": "nl.gm1684.2c.2019.3237804-11.doc.3",
            "dc_title": "03. aanbiedingsbrief kadernota 2020_1.pdf",
            "foi_fileName": "03.%20aanbiedingsbrief%20kadernota%202020_1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=CuijkGraveMill&id=55e05b0d-3d26-4962-9951-26c34bded606"
        },
        {
            "dc_identifier": "nl.gm1684.2c.2019.3237804-11.doc.4",
            "dc_title": "04. kadernota 2020_1.pdf",
            "foi_fileName": "04.%20kadernota%202020_1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=CuijkGraveMill&id=18cd5460-e318-4cd4-a2fa-479d333a00f5"
        },
        {
            "dc_identifier": "nl.gm1684.2c.2019.3237804-11.doc.5",
            "dc_title": "05. Adoptieadvies Raadsvoorstel kadernota 2020 Werkvoorzieningschap_1.pdf",
            "foi_fileName": "05.%20Adoptieadvies%20Raadsvoorstel%20kadernota%202020%20Werkvoorzieningschap_1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=CuijkGraveMill&id=b5eb4875-2a44-4484-945a-3b1282d95c14"
        }
    ]
}